svn code.

Chris Staub chris at beaker67.com
Tue Jun 20 18:22:01 PDT 2006


George Boudreau wrote:
> hi,
> 
> I am no XML wiz (just ask Manuel).. but I noticed you have
>     general.ent   <!ENTITY patch-version "1" >
>     packages.ent  <!ENTITY patch-version "2.5.9" >
> 
> is this going to cause any problems.
> 
> George.

Yes, it did cause problems. jhalfs tried to download "patch-1.tar.gz" 
which didn't work. This has just been addressed.



More information about the cross-lfs mailing list